Mantis Issue Tracking for Scribus
· Hosting provided by Anduin.net / Øverby Consulting ·

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0011709ScribusGeneralpublic2013-08-24 07:512013-11-18 13:32
Reporterchristoph_s 
Assigned Tocbradney 
PrioritynormalSeverityminorReproducibilityN/A
StatusclosedResolutionwon't fix 
PlatformOSOS Version
Product Version1.5.0svn 
Target Version1.5.0Fixed in Version 
Summary0011709: Add the "Embed" option for images to the Item Tools
DescriptionThe context menu for image frames offers the option to embed an image in the SLA file. However, there's currently no option available to make this the default behaviour. Prefs/Doc Setup > Item Tools > Image Frames would be right place (at least for the time being) to provide this option.
TagsNo tags attached.
Patch
Attached Files

- Relationships

-  Notes
(0030826)
cbradney (administrator)
2013-11-05 21:58

Not fixing this. Its an average implementation, ie.. we should use compressed zip formats to include files, not convert them to xml. We can open a new bug if and when we adapt the format.

- Issue History
Date Modified Username Field Change
2013-08-24 07:51 christoph_s New Issue
2013-08-24 07:51 christoph_s Status new => assigned
2013-08-24 07:51 christoph_s Assigned To => cbradney
2013-11-05 21:58 cbradney Note Added: 0030826
2013-11-05 21:58 cbradney Status assigned => resolved
2013-11-05 21:58 cbradney Resolution open => won't fix
2013-11-18 13:32 cbradney Status resolved => closed



Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker